--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Validate whether a field is numeric
full_name: DataMapper::Validate::ValidatesIsNumber#validates_is_number
is_singleton: false
name: validates_is_number
params: (*fields)
visibility: public
